• Home
  • Citrix
  • Storefront – The Version of the Client Does Not Support Selected Encryption

Storefront – The Version of the Client Does Not Support Selected Encryption

Been working on a few different versions of Citrix recently, Storefront and Xen App. The client used two different methods to connect Citrix, the web interface and the Citrix receiver. I update my receiver to the latest version and when I try to connect to storefront I was greeted with the following error.

Storefront – The Version of the Client Does Not Support Selected Encryption].Please contact your administrator.Error 1506 virtual driver name not found in module.ini.
citrix broke

No matter what the client would not connect, I rebooted, I removed the web interface ICA client and and removed the Citrix receiver. I then tried re installing numerous times only to get the same error. After shouting a bit one of my colleagues mentioned that he had the same issue earlier and that it was a known issue and there was a fix to clean up the install direct from Citrix, you can find the clean up utility below.

Tags: storefront, xenapp

Allen White

Allen is a Consultant for ITPS in the North East of England and holds the following accreditations. MCSA, MCSE, MCTS, MCITP, CCA, CCSP, VCP 4,5 and HP ASE, AIS - Network Infrastructure.

Leave a comment

Categories

Vote!

What Web Browser Do You Use?

View Results

Loading ... Loading ...

Vote!

What do you prefer..VMware or Hyper-V?

View Results

Loading ... Loading ...